Subject: Re: CCL:Atomic charges and potentials in ABINIT v3.3.2 (fwd)

From: Arvydas Tamulis <[email-masked]>
Date: Thu, 25 Apr 2002 11:23:13 +0200 (EET)

Geoff Hutchison,

You are right. Please see response from Prof. Xavier Gonze:

Also, ABINIT being oriented towards periodic solids,
it has no Hartree-Fock capabilities (Hartree-Fock is quite useless
for metals), and since some exact exchange is required for B3xxx,
we do not offer these.

Regards, Arvydas Tamulis
*****************

On Wed, 24 Apr 2002, Geoff Hutchison wrote:

> > 2) Do it is possible to use well known potentials B3LYP, B3PW91 in
> > ABINIT
> > version 3.3.2 ?
>
> I don't believe so, though I'd be interested if you've heard that this
> is possible. I don't know of any plane-wave DFT code that does the HF
> portion of the B3 exchange functional.
>
> Regards,
> -Geoff
>
> -------
> -Geoff Hutchison	<[email-masked]>
> Ratner/Marks Groups	(847) 491-3295
> Northwestern Chemistry	http://www.chem.nwu.edu/
>
>